.NET 3.5 with Telerik version

2 posts, 0 answers
  1. Seddik
    Seddik avatar
    1 posts
    Member since:
    Sep 2019

    Posted 05 Sep 2019 Link to this post

    Dear users,

     

     

    I need to know the last version of Telerik UI that i can use with .NET 3.5 , currently i'm using 2012.1.411.35.

     

    Thank you in advance,

    Cordially

  2. Rumen
    Admin
    Rumen avatar
    14222 posts

    Posted 05 Sep 2019 Link to this post

    Hello Seddik,

    The latest version 2019.2.514 of Telerik UI for ASP.NET AJAX does support .NET 3.5. You can find more details at https://www.telerik.com/aspnet-ajax/tech-sheets/net-support.

    Regards,
    Rumen
    Progress Telerik
    Get quickly onboarded and successful with your Telerik and/or Kendo UI products with the Virtual Classroom free technical training, available to all active customers. Learn More.
Back to Top